Install Migrateto32.php On A Debian, Ubuntu, Kali, Fedora And Raspbian

Install Migrateto32.php On A Debian, Ubuntu, Kali, Fedora And Raspbian

migrateto32.php

WebDAV Framework for PHP

Maintainer: Debian PHP PEAR Maintainers



Section: php

Install migrateto32.php

  • Debian apt-get install php-sabre-dav Click to copy
  • Ubuntu apt-get install php-sabre-dav Click to copy
  • Kali Linux apt-get install php-sabre-dav Click to copy
  • Fedora dnf install php-sabre-dav Click to copy
  • Raspbian apt-get install php-sabre-dav Click to copy

php-sabre-dav

WebDAV Framework for PHP

SabreDAV is meant to cover the entire standard, and attempts to allow integration using an easy to understand API. Feature list: * Fully WebDAV compliant * Supports Windows XP, Windows Vista, Mac OS/X, DavFSv2, Cadaver, Netdrive, Open Office, and probably more. * Passing all Litmus tests. * Supporting class 1, 2 and 3 Webdav servers. * Locking support. * Custom property support. * CalDAV (tested with Evolution, iCal, iPhone and Lightning). * CardDAV (tested with OS/X addressbook, the iOS addressbook and Evolution). * Over 97% unittest code coverage. Supported RFC's: * RFC2617: Basic/Digest auth. * RFC2518: First WebDAV spec. * RFC3744: ACL (some features missing). * RFC4709: DavMount. * RFC4791: CalDAV. * RFC4918: WebDAV revision. * RFC5397: current-user-principal. * RFC5689: Extended MKCOL. * RFC6352: CardDAV * draft-daboo-carddav-directory-gateway: CardDAV directory gateway * CalDAV ctag, CalDAV-proxy.

Installing migrateto32.php command is simple. just copy one of the above commands for your operating system and paste it into terminal. This command is available for Debian, Ubuntu, Kali, Fedora and Raspbian operating systems. Once you run the command it will install the latest version of migrateto32.php 2026 package in your OS.